summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 484896bc553..0ec958a5466 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -27,7 +27,7 @@ build() {
hg pull -u || true
msg "The local files are updated."
else
- hg clone -r stable-2.0 $_hgroot $_hgrepo || true
+ hg clone -b default $_hgroot $_hgrepo || true
fi
msg "Mercurial checkout done or server timeout"